#cronologia:before {
  /* content: '';
  position: fixed;
  top: 0px;
  left: 50%;
  bottom: 0px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 4px;
  background-color: #fff; */
  /* z-index: 0; */
}

#cronologia .entries {
  width: calc(100% - 80px);
  max-width: 800px;
  margin: auto;
  position: relative;
  left: -5px;
}

#cronologia .entries .entry {
  width: calc(50% - 60px);
  float: left;
  padding: 0px;
  clear: both;
  text-align: right;
}

#cronologia .entries .entry:not(:first-child) {
  /* margin-top: -60px; */
}

#cronologia .entries .entry .title {
  font-size: 1.3em;
  margin-bottom: 0px;
  position: relative;
  color: #fff;
}

#cronologia .entries .entry .title:before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border: 4px solid #ffffff;
  background-color: var(--v5);
  border-radius: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: -73px;
  z-index: 990;
}

#cronologia .entries .entry .title.big:before {
  width: 24px;
  height: 24px;
  -webkit-transform: translate(8px, -50%);
  transform: translate(8px, -50%);
}

.entries h3 {
  margin-block-start: 0.53em;
  margin-block-end: 0.53em;
  font-weight: bold;
  color: var(--v7);
}

.titulo-descubri h1 {
    width: 100%;
    height: fit-content;
    /* background-color: var(--v1); */
    margin-top: 2em;
    padding-top: 1em;
    padding-bottom: 1em;
    font-size: 3em;
    font-weight: bolder;
    color: var(--v9);
    z-index: 1;
    position: relative;
}


.linea_tiempo_blanca{
  /* content: ''; */
  position: fixed;
  top: 0px;
  left: 50%;
  bottom: 0px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 4px;
  background-color: #fff;
}

.title h6 {
  color: #fff;
  font-size: 32px;
}

#cronologia .entries .entry {
  color: #aaa;
}

#cronologia .entries .entry a {
  color: #fff;
  transition: 1s;
}

#cronologia .entries .entry a:hover {
  color: var(--v5);
}


#cronologia .entries .entry p {
  /* line-height: 1.4em; */
  color: var(--v7);
}

#cronologia .entries .entry:nth-child(2n) {
  text-align: left;
  float: right;
}

#cronologia .entries .entry:nth-child(2n) .title:before {
  left: -63px;
}

#cronologia .entries .entry:nth-child(2n) .title.big:before {
  -webkit-transform: translate(-8px, -50%);
  transform: translate(-8px, -50%);
}




@media only screen and (max-width: 768px) {

  /* .title h6{
    color: #fff;
    font-size: 20px;
  } */
  #cronologia .entries .entry p {
    font-size: 0.9em;
  
  }

  #cronologia .entries .entry {
    text-align: left;
  }
  .titulo-descubri h1{
    font-size: 2em;
  }

  /* .logo_im img {
    max-width: 120px;
    padding: 0px;
} */
 .entry {
  width: calc(60% - 50px);}
  /* #cronologia .entries .entry {

    width: calc(50% - 38px);

} */

  /* #cronologia .entries .entry .title.big:before{
visibility: hidden;
}

#cronologia .entries .entry .title:before {
  visibility: hidden;

} */

}


/* ///anmacion circulo mujeres */

.seccion-x {
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel {
  position: relative;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.foto {
  position: absolute;
  width: 150%;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
}